@font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {
    background-color: #f7f6f7;
    text-align: center;
    margin: 0;
    padding: 0;
}

/* 전체 감싸주는 컨테이너 */
.intro-container {

    display: grid;
    grid-template-areas:
        "logo door"
        "footer footer";
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 10fr 1fr;
    align-content: stretch;
}

.logo {
    grid-area: logo;
    display: inline-block;
    align-self: stretch;
    max-width: 100%;
}

/* 로고 이미지*/
#logo {
    position: absolute;
    width: 25%;
    left: 23%;
    top: 30%;
}

/* 소개글 */
.title {
    position: absolute;
    top: 40%;
    left: 15%; /* 비율 보고 조정 */
    text-align: center;
    font-family: 'GmarketSansMedium';
    font-size: 20px;
    width: 40%;
    line-height: 32px;
    margin-top: 9%;
}

/* 문 */
.door {
    grid-area: door;
    display: inline-block;
    margin-right: 30px;
}

.door img {
    position: absolute;
    max-width: 60%;
    max-height: 65%;
    top: 20%;
    right: 20%;
}

/* 열리는 문 */
#flip {
    transform-origin: right;
}

#flip:hover {
    transform: perspective(1200px) rotateY(65deg);
    transition: 1.1s;
    cursor: pointer;
}

/*바닥*/
.footer {
    grid-area: footer;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    max-width: auto;
    height: 15%;
    background-color: #C2B7B7;
    z-index: -1;
}

/* 바닥 텍스트 */
.about {}
